QGIS Application - Bug report #11656
Inconsistent icons
2014-11-16 12:43 AM - Alexander Bruy

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.6.0 Regression?: No

Operating System: all Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 19907
Description

We have inconsisten icons in different parts of QGIS Ul:

1. icons for "Add" action. For example in "Settings — Options — Map tools" for adding predefined scales used green plus sign, but in
Browser dock used green square with white plus sign

2. icon for "Remove" action. In vector layer properties it "Joins" tab used red minus sign, but in "Settings — Options — Map tools" for
removing predefined scales used green minus sign

This icons also used in other places, e.g. project properties, style manager. | would be nice to use consistent icons everywhere.

History

#1 - 2014-11-16 01:37 AM - Paolo Cavallini
- Subject changed from Inconsitent icons to Inconsistent icons

#2 - 2017-05-01 01:07 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#3 - 2018-05-06 12:43 PM - Alexander Bruy
- Resolution set to fixed/implemented

- Status changed from Open to Closed
- Description updated

Seems addressed in 3.0
